@charset "utf-8";
body {
    font-size: 14px;
}
.wrap {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #F6F6F8;
}

/* ================================================
로그인 페이지
================================================ */
.login {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

/* login : h1 logo */
.login h1 {
    padding-left: 8px;
}

/* login : login-box */
.login > div.login-box {
    width: 430px;
    min-height: 435px;
    background: #fff;
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.15);
    border-radius: 20px;
    padding: 18px 57px 75px;
    display: flex;
    flex-direction: column;
    position: relative;
}
.login-box .logo-campus {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-box  ul.info-box {
    width: 100%;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    /*border-bottom: 1px solid #D3D3D3;*/
    padding-bottom: 25px;
}
.login-box li input {
    width: 100%;
    border-radius: 5px;
    border: 1px solid #CDCDCD;
    height: 42px;
    padding: 0 18px;
    color: #939393;
    font-weight: 600;
    font-size: 16px;
}
.login-box li:nth-of-type(3) {
    display: flex;
    gap: 6px;
    align-items: center;
}
.login-box li input[type="checkbox"] {
    width: 18px;
    height: 18px;
    border-radius: 3px;
    border: 1px solid #CDCDCD;
    accent-color: #3F4970;
}

.login-box button.btn-login {
    margin-top: 14px;
    width: 100%;
    height: 53px;
    border-radius: 80px;
    background: #E61014;
    font-weight: 700;
    font-size: 18px;
    color: white;
    padding: 16px auto;
}
.login-box button.btn-login:active {
    transform: scale(0.99);
}

.login-box .line {
    border-bottom: 1px solid #D3D3D3;
    padding-bottom: 25px;
}

.login-box button.btn-test {
    margin-top: 14px;
    width: 100%;
    height: 53px;
    border-radius: 80px;
    border: 1px solid #E61014;
    background: #fff;
    font-weight: 400;
    font-size: 18px;
    color: #E61014;
    padding: 16px auto;
}

.login-box .join {
    padding-top: 12px;
    display: flex;
    justify-content: end;
    gap: 10px;
    font-weight: 300;
}
.login-box .join li a {
    color: #434343;
    font-weight: 500;
    font-size: 15px;
}
.login-box .cs {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    width: 100%;
    height: 43px;
    border-radius: 0 0 20px 20px;
    background: #3F4970;
    display: flex;
    justify-content: center;
    align-items: center;
}
.login-box .cs p {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}
.login-box .cs span {
    font-size: 700;
    padding-left: 6px;
}

/* login : footer */
.login footer {
    width: 100%;
    display: flex;
    flex-direction: column;
    text-align: center;
    font-weight: 300;
    margin-top: 10px;
}
.login footer ul {
    display: flex;
    justify-content: center;
    gap: 12px;
    color: #818181;
}
.login footer li a {
    color: #818181;
    font-weight: 500;
}
.login footer p {
    color: #767676;
    padding-top: 8px;
    letter-spacing: 0.3px;
}
                     

/* 가로 모드 전용 */
@media screen and (max-width: 998px) and (orientation: landscape) {
    .login {
        zoom: 57%;
    }
}

@media (max-width: 500px) {         
    .login {
        zoom: 74%;
    }              
}      

@media (max-width: 400px) {         
    .login {
        zoom: 68%;
    }              
}      

@media (max-width: 350px) {         
    .login {
        zoom: 64%;
    }              
}      